/** @format */

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700|Open+Sans:400,600,700');
body {
	background-color: none;
	z-index: -999999;
	position: relative;
	font-family: 'Open Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Montserrat', sans-serif;
}

.form-global-container {
	background-color: #ffffff !important;
	padding: 25px;
	border-radius: 10px;
}

.politics-global-container {
	background-color: #ffffff;
	padding: 30px;
	border-radius: 2px;
}

.form-title-container {
	text-align: center;
	margin: 15px 25px 25px 25px;
}

.form-main-title {
	color: #230066;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 10px;
	font-weight: 100;
	font-size: 25px;
}

.form-main-title-2 {
	color: #230066;
	font-weight: 100;
	text-align: center;
	margin: 0;
	font-size: 15px;
}

.form-main-subtitle {
	font-size: 16px;
	margin: 0;
	padding: 0 5px 10px;
	color: rgba(35, 0, 102, 0.5);
}

.form-main-image {
	width: 100%;
	max-width: 120px;
}

#contactForm .form-control {
	width: 100%;
	border: 1px solid rgba(35, 0, 102, 0.5);
	margin-bottom: 25px;
	height: 35px;
	padding: 0 25px;
	border-radius: 8px;
}

#terms_request,
#contract_request,
#age_validator {
	width: 100% !important;
	margin-bottom: 0 !important;
	height: 15px !important;
	padding: 0 !important;
	border-radius: 8px !important;
	max-width: 15px;
}

#contactForm textarea.form-control {
	border: 1px solid #ddd;
	width: 100%;
	border-radius: 30px;
	padding: 25px;
	height: 130px;
	margin-bottom: 27px;
}

.sigfox-submit-btn {
	margin-bottom: 25px;
	text-align: center;
}

#msgSubmit {
	color: red;
	font-weight: 600;
	position: absolute;
	left: 0;
	right: 0;
	bottom: -20px;
}

#msgSubmit.text-success {
	color: #3c763d;
}

.button-contactForm {
	background: #00daff;
	box-shadow: 0px 10px 20px 0px rgba(56, 56, 56, 0.25);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 1;
	padding: 17px 35px;
	text-align: center;
	touch-action: manipulation;
	vertical-align: middle;
	white-space: nowrap;
	border-radius: 30px;
	font-family: 'Montserrat', sans-serif;
	transition: 0.3s;
	border: none;
	outline: none !important;
}

.g-recaptcha {
	text-align: center;
	max-width: 302px;
	margin: auto;
}

#exampleModalCenter .modal-dialog {
	width: 900px;
	margin: 50px auto;
}

#exampleModalCenter .form-main-container {
	width: 100%;
	max-width: 800px;
	margin: auto;
}

#exampleModalCenter .modal-content {
	border-radius: 13px;
}

#exampleModalCenter .close {
	color: #fff;
	text-shadow: none;
	font-size: 23px;
	font-weight: 300;
	opacity: 1;
	position: absolute;
	top: 15px;
	right: 20px;
}

#exampleModalCenter .close:focus {
	outline: none;
}

#exampleModalCenter .list-unstyled {
	position: absolute;
	bottom: 3px;
	margin-bottom: 0;
	margin-left: 20px;
}

#exampleModalCenter .has-error .help-block {
	color: red;
	font-weight: 600;
}

#exampleModalCenter .captcha-container {
	margin-bottom: 20px;
}

@media (max-width: 575px) {
	.form-title-container {
		margin: 15px;
		padding-top: 10px;
	}
	.form-main-title {
		margin-top: 10px;
		margin-bottom: 10px;
		font-size: 15px;
	}
	.form-main-title-2 {
		font-size: 13px;
	}
	#exampleModalCenter .modal-dialog {
		width: 100%;
		margin: auto;
		padding: 10px;
	}
	.form-global-container {
		padding: 12px;
	}
}

.politics-global-title {
	color: #230066;
}

.politics-global-container {
	padding: 30px;
}

.politics-description {
	color: #555;
}

.politics-main-container {
	max-width: 285px;
	margin: auto;
	margin-top: 10px;
}

.text-normal-button {
	padding: 0;
	border: none;
	background-color: transparent;
	font-size: 12px;
	text-decoration: underline;
}

.text-normal-button:focus,
button.close:focus,
#accordion .btn-link:focus {
	border: none;
	outline: none;
}

#accordion .card-header {
	border-bottom: none !important;
	border: 1px solid #1b1464 !important;
	border-radius: 2px !important;
}
#accordion .btn-link {
	color: #1b1464 !important;
	font-weight: 600;
	width: 100%;
	text-align: left;
}

#accordion .card {
	border: none;
	margin-bottom: 5px;
	background: #ffffff !important;
}
.card-body {
	padding: 1.25rem;
}

.iot-disabled-temporaly {
	display: none !important;
}

input[type='checkbox'],
input[type='radio'] {
	margin: 5px 7px 0 0;
}

.gg-wizard-none {
	display: none;
}

#botonSilver,
#botonGold,
#botonDiamond,
#botonCinemax,
#botonStarz {
	color: #1b1464 !important;
	background-color: transparent !important;
	outline: none;
	border-color: transparent;
	font-size: 16px;
	text-align: center;
	border-bottom: 1px solid #dad0ec;
	font-weight: 600;
}

#silver,
#gold,
#diamond,
#spanish,
#encore {
	border: 1px solid #230066;
	border-radius: 5px;
	width: 100%;
}

#encore {
	margin-top: 5px !important;
}

#spanish,
#encore {
	margin: auto;
}

.channel-container-2 {
	margin: auto;
	max-width: 450px;
}

@media (min-width: 1200px) {
	.gigi-wizard-inter-plan {
		width: 20%;
	}
}

.form-input-span-blobal-container {
	margin-left: 0;
}

.form-input-span-container {
	display: flex;
}

.form-control .form-control:active {
	background-color: #230066 !important;
}

.error-text-main-container ul {
	position: relative !important;
}
